### Method

# Vte Terminal set_yalign

since: 0.76

#### Declaration [src]

    void
    vte_terminal_set_yalign (
      VteTerminal* terminal,
      VteAlign align
    )

#### Description [src]

Sets the vertical alignment of `terminal` within its allocation.

Available since: 0.76

Sets property | `Vte.Terminal:yalign`

#### Parameters

`align`

  Type: `VteAlign`

  Alignment value from `VteAlign`.